$ErrorActionPreference = 'Stop';

$packageName = 'NimbleText'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.nimbletext.com/download/NimbleText.exe'
$url64      = 'http://www.nimbletext.com/download/NimbleText.exe'

$installerPackage = Join-Path $toolsDir "NimbleText.exe";

$packageArgs = @{
  packageName   = $packageName
  fileFullPath  = $installerPackage
  url           = $url
  url64bit      = $url64

  checksum      = 'ab3793e5203b6c36e4033f5b35a6601934000edc3f2edbc402f071489afae46b'
  checksumType  = 'sha256'
  checksum64    = 'ab3793e5203b6c36e4033f5b35a6601934000edc3f2edbc402f071489afae46b'
  checksumType64= 'sha256'
}

Get-ChocolateyWebFile @packageArgs
